.header_container{
	background:#969696 url(images/header-bg-black.png) repeat-x bottom;
}
.call-us p{
	background:#0792ba url(images/call-black.png) top repeat-x;
}
 .call-us p:hover {        
        background:#0daeda url(images/call-hover-black.png) top repeat-x;
}
#menu li.current-menu-item a, #menu li.current-menu-parent a, #menu li.current_page_parent a, #menu li a.selected, #menu li a:hover {
	color:#969696;
}
#menu .ddsmoothmenu li li a.selected, #menu .ddsmoothmenu li li a:hover {
	color:#969696;
}
#menu .ddsmoothmenu li li a:hover {
	color:#969696;
}
.flexslider:hover .flex-direction-nav .flex-prev:hover{
background:#969696 url(images/prev.png) center no-repeat;
}
.flexslider:hover .flex-direction-nav .flex-next:hover{
background:#969696 url(images/next.png) center no-repeat;
}
.signinformbox_wrapper{ 
background:#969696;
}
.signupform input[type="text"], .signupform input[type="email"], .signupform select {
	border:6px solid #aaaaaa;
}
.signupform input[type="text"]:focus, .signupform input[type="email"]:focus, .signupform select:focus{
	border:6px solid #d9d9d9;
}
.signupform textarea {
	border:6px solid #aaaaaa;
}
.signupform textarea:focus{
	border:6px solid #d9d9d9;
}
.signupform input[type="submit"] {
	background: url('images/submitbg-black.png') no-repeat 0 0;
}
.signupform input[type="submit"]:hover{
	background: url('images/submitbg-black.png') no-repeat 0 -66px;
}
.page_info h1{
	background:url(images/page-leaf-left-black.png) left center no-repeat, url(images/page-leaf-right-black.png) right center no-repeat;
}
.feature_inner_box .circle:hover {
background:#969696;
}
.feature_inner_box a {
	color:#969696;
	font-size:16px;
}
.feature_inner_box a:hover {
	color:#a258d1;
}
.footer .footer_widget ul li {
background: url(images/footer-bullet-black.png) 0 12px no-repeat;
}
.searchform input[type="text"] {
	border:1px solid #888;
}
.searchform input[type="submit"] {
	background:url(images/side-search-black.png) no-repeat;
}
.searchform input[type="text"]:focus {
 box-shadow: 0 0px 5px #888;
-moz-box-shadow: 0 0px 5px #888;
-webkit-box-shadow: 0 0px 5px #888;
}
.post .post-image span{
background:url(images/post-link-black.png) no-repeat;
}
.post .post_meta .posted_by {
	background:url(images/post-item1-black.png) no-repeat left;
}
.post .post_meta .post_date {
	background:url(images/post-item2-black.png) no-repeat left;
}
.post .post_meta .post_category {
	background:url(images/post-item3-black.png) no-repeat left;
}
.post .post_meta .postc_comment {
	background:url(images/post-item4-black.png) no-repeat left;
}
.post .post_title a:hover{
	color:#a258d1;
}
.post .post_content a.read-more{
	background:url(images/blog-readmore-black.png) 0 0 no-repeat;
}
.post .post_content a.read-more:hover{
	background: url('images/blog-readmore-black.png') no-repeat 0 -44px;
}
.page_heading_container{
	background:#969696 url(images/page-heading-bg-black.png) repeat-x top;
}
.page_heading_container .page_heading_content .bred-tip{
	background:url(images/bred-tip-black.png) no-repeat;
}
.sidebar h3{
background:url(images/sidebar-line-black.png) bottom left no-repeat;
}
.sidebar ul li a:hover {
color: #969696;
}
#contactForm input[type="text"]:focus, #contactForm input[type="email"]:focus,  #contactForm textarea:focus{
	border:1px solid #a258d1;
}
#contactForm input[type="submit"] {
    background: url('images/submit-black.png') no-repeat 0 0;
	text-shadow:0 1px 0 #a258d1;
}
#contactForm input[type="submit"]:hover{
	background: url('images/submit-black.png') no-repeat 0 -41px;
}
ol.commentlist li .comment-body {
	background:url(images/commentbg-black.png) no-repeat 0 0;
	border-right: 1px solid #a258d1;
}
ol.commentlist li .comment-author .avatar {
	border:3px solid #a258d1;
	background:url(images/avatar-bg-black.png) no-repeat;
}
ol.commentlist li .reply {
border-bottom: 1px solid #a258d1;
}
ol.commentlist li .reply a {
	background:url(images/c-reply-img-black.png) center right no-repeat;
}
#respond input#submit {
	background: url('images/submit-black.png') no-repeat 0 0;
}
#respond input#submit:hover{
	background: url('images/submit-black.png') no-repeat 0 -41px;
}
@media only screen and (max-width: 767px) and (min-width: 480px){
.call-us a.btn {
background: url(images/tap-to-call-pink-black.png) no-repeat;
}
}
@media only screen and (max-width: 480px) {
.call-us a.btn {
background: url(images/tap-to-call-pink-black.png) no-repeat;
}
}